/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	counter-reset: counter;
	font-family:BalooBhaijaan2, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#e4851d;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#468332;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1280px;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 31px;
  height: 31px;
  background:rgba(219,218,215,0.3);
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle:after{
	content:"";
	width:8px;
	height:8px;
	border-radius:50%;
	background:#e4851d;
	position:absolute;
	top:-2px;
	left:-3px;
}
/*end body*/
/*start more*/
.play_more {
	display:inline-block;
	position:relative;
}
.play_more a{
	clear:both;
	color:#fff;
	font-size:15px;
	display:inline-block;
	font-weight:600;
	height:55px;
	line-height:55px;
	position:relative;
	padding-right:30px;
	background:#468332;
	border-radius:40px;
	overflow:hidden;
	z-index:888;
}
.play_more:after {
	content: "";
	position: absolute;
	background: #978c5f;
	height: 55px;
	right: 10px;
	left: -6px;
	border-radius: 50px;
	top: 6px;
	opacity: 0.3;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.play_more a:after{
	content:"\f100";
	font-family:FontAwesome;
	color:#fff;
	background:#468332;
	width:55px;
	height:55px;
	line-height:55px;
	color:#fff;
	float:left;
	text-align:center;
	margin-right:30px;
	font-size:18px;
	font-weight:normal;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.play_more a:before{
	background:#e4851d;
	content:"";
	width:100%;
	height:100%;
	right:-100%;
	top:0px;
	z-index:-1;
	position:absolute;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.play_more a:hover:before{
	right:0;
}
.play_more a:hover{
	color:#fff;
}
/*end more*/
/*start top*/
.social li{
	display:block;
	position:relative;
	float:right;
	margin:0px 4px;
}
.social li a {
	color:#bbb;
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	width:35px;
	height:35px;
	border-radius:4px;
	line-height: 35px;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.social li a:hover{
	background:#71b62f;
	color:#fff;
	transform:rotate(-360deg);
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before,.my_products_share a.facebook:before{
	content:"\f09a";
}
.social li.twitter a:before,.my_products_share a.twitter:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before,.my_products_share a.pinterest:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*end top*/
/*start header*/
#header {
	z-index: 12000;
	width: 100%;
	height: 95px;
	float: right;
	clear: both;
	position: absolute;
	top:0;
	right:0;
}
#header .width{
	position:relative;
}
.logo {
	float: right;
	position: relative;
	padding:10px 0px 0px 0px;
	overflow: hidden;
}
.logo a img {
	height: 70px;
}
.get_qoute {
	float: left;
	margin-top: 15px;
	margin-right:0px;
}
.nav {
	float:left;
	margin-top:25px;
}
.nav li{
	display:block;
	position:relative;
	float:right;
	padding:0px 9px;
}
.nav li a{
	display:block;
	color:#fff;
	overflow:hidden;
	line-height:50px;
	font-weight:600;
	font-size:15px;
	position:relative;
}
.nav li a:before{
	content:"";
	font-weight:400;
	font-size:16px;
	background:#e4851d;
	width:8px;
	height:8px;
	border-radius:50%;
	display:inline-block;
	vertical-align:0px;
	margin-left:10px;
}
.nav li a:after{
	content:"";
	height:2px;
	border-radius:4px;
	background:#e4851d;
	position:absolute;
	top:0px;
	right:15px;
	width:0px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
}
.nav li a:hover:after,.nav li:hover a:after,.nav li.current a:after{
	width:40px;
}
.nav li a:hover,.nav li:hover a,.nav li.current a{
	color:#fff;
}
.nav li:hover .sub{
	top:50px;
	opacity:1;
	visibility:visible;
}
.sub{
	position:absolute;
	box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-ms-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-o-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-moz-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	background:#e4e9e3;
	width:225px;
	right:0px;
	border-radius:10px;
	top:70px;
	visibility:hidden;
	opacity:0;
	z-index:1600;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.nav li:hover .sub ul li .sub{
	visibility:hidden;
	opacity:0;
	right:225px;
}
.nav li:hover .sub ul li:hover .sub{
	right:225px;
	opacity:1;
	visibility:visible;
	top:0;
}
.sub ul{
	float:none;
	width:auto;
	height:auto;
}
.nav li .sub ul li{
	display:block;
	float:none;
	padding:0;
}
.nav li .sub ul li a:after{
	display:none;
}
.nav li .sub ul li a{
	display:block;
	padding:12px 15px;
	color:#333;
	font-size:14px;
	line-height:normal;
	height:auto;
	font-weight:400;
	border-left:none;
	border-bottom:1px solid rgba(0,0,0,0.05);
}
.nav li .sub ul li a:hover{
	background:#468332;
	color:#fff;
	padding-right:17px;
}
.search_icon {
	float:left;
}
.search_icon svg {
	fill: #fff;
	width: 20px;
	margin-right: 10px;
	margin-left:20px;
	height: auto;
	margin-top: 40px;
	cursor: pointer;
}
.searchbox {
	position: absolute;
	display: none;
	z-index: 10002;
	left: 50px;
	top: 100px;
	height: auto;
}
.searchbox_close {
	position: absolute;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
	color: #468332;
	font-size: 21px;
	left:5px;
	top: 0px;
	text-transform: uppercase;
}
.searchbox label {
	display: block;
	width: 100%;
	height: 60px;
	position: relative;
	background:rgba(255,255,255,0.95);
	box-shadow: 0 9px 16px rgba(41, 38, 50, 0.06);
	border-radius:12px;
}
.search_icon .searchbox svg {
	margin-top: 0px;
	height: 60px;
	position: absolute;
	right: 20px;
	fill: #468332;
}
.searchbox label input {
	display: block;
	background: none;
	border: none;
	color: #000;
	font-size: 14px;
	font-family:BalooBhaijaan2, sans-serif;
	padding: 0px 58px 0px 75px;
	line-height: 60px;
	width: 100%;
}
.searchbox label button {
	display:none;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background-color:#fff;
	width:100%;
	height:95px;
	box-shadow:0px 13px 30px -12px rgba(0, 0, 0, 0.75);
	position: fixed;
	right: 0px;
	z-index:4500;
	top:-500px;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.nav_fix:before {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	bottom: -30px;
	background-image: url(../images/bg/cut2.png);
	background-position: bottom;
	background-position: center;
	background-repeat: repeat-x;
	height: 96px;
}
body.scrolled .nav_fix{
	top:0;
}
.nav_fix .width{
	position:relative;
}
.nav_fix .nav li a{
	color:#333;
}
.nav_fix .search_icon svg{
	fill:#333;
}
/*end head_fix*/
/*start footer*/
#footer_all{
	position:relative;
	float:right;
	width:100%;
	overflow:hidden;
	clear:both;
}
#footer_all:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index:10;
	background-image: url(../images/bg/bg52.png);
	background-size: cover;
	background-position: center;
	opacity: 0.1;
}
#footer{
	background-color:#344b2c;
	float:right;
	width:100%;
	position:relative;
	clear:both;
	overflow:hidden;
}
.footer_cut{
	background-image: url(../images/bg/cut3.png);
	background-position: top;
	background-repeat: repeat-x;
	height:80px;
	float:right;
	width:100%;
	clear:both;
}
#footer .width{
	position:relative;
	height:100%;
	z-index:100;
	padding:80px 0px 25px;
	overflow:hidden;
}
.border_fix{
	position:absolute;
	top:0;
	bottom:0;
	right:25%;
	width:1px;
	background:#999;
	opacity:0.1;
	z-index:100000;
}
.border_fix2{
	position:absolute;
	top:0;
	bottom:0;
	left:25%;
	width:1px;
	background:#999;
	opacity:0.1;
	z-index:100000;
}
#footer .width,#bottom .width{
	position:relative;
}
.foot{
	margin:0px -20px;
}
.foot_loop:nth-child(2){
	width:50%;
	padding-right:40px;
	padding-left:40px;
	text-align:center;
}
.foot_loop:last-child {
	padding-right:20px;
}
.foot_loop{
	width:25%;
	float:right;
	padding:20px;
}
.foot_loop h2{
	font-weight:700;
	font-size:22px;
	margin-bottom:25px;
	text-transform:uppercase;
	color:#fff;
	display:block;
}
.foot_loop h2:after{
	width:12%;
	content:"";
	height:5px;
	border-radius:10px;
	background:#e4851d;
	display:block;
	margin-top:10px;
}
.foot_about {
	clear: both;
	display: block;
	overflow: hidden;
	color:#fff;
	font-size:14px;
	line-height:2;
}
.foot_logo{
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:15px;
}
.foot_logo img{
	height:115px;
}
.foot_loop ul{
	clear:both;
	overflow:hidden;
	position:relative;
	z-index:200;
}
.foot_loop ul li{
	display:block;
}
.foot_loop ul li a{
	display: block;
	border-bottom: 1px dashed rgba(255,255,255,.08);
	padding: 8px 0 8px;
	color:#eee;
	text-transform:uppercase;
	font-size:15px;
	font-weight:600;
}
.foot_loop ul li:last-child a{
	border-bottom:none;
}
.foot_loop ul li a:before{
	vertical-align:0;
	font-weight:normal;
	margin-left:5px;
	color:#71b62f;
	font-family:FontAwesome;
	content:"\f100";
}
.foot_loop ul li a:hover{
	color:#71b62f;
	padding-right:10px;
}
.foot_contact{
	clear:both;
	font-size:15px;
	display:block;
}
.foot_contact span:before{
	content:"*";
	display:inline-block;
	vertical-align:-3px;
	font-weight:normal;
	margin-left:5px;
	font-family:droid;
}
.foot_contact span{
	color: #fff;
	display: block;
	text-transform:uppercase;
	font-weight:600;
	margin-bottom: 6px;
}
.foot_contact p{
	background:rgba(255,255,255,0.05);
	color: #fff;
	text-transform:uppercase;
	border-radius:3px;
	font-size: 14px;
	display:inline-block;
	margin-bottom: 15px;
	font-weight:600;
	padding: 10px;
}
.foot_contact b{
	font-weight:400;
	position:relative;
	display:block;
	padding-right:20px;
}
.foot_contact b:before {
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 2px;
	background: #e4851d;
	color: #fff;
	font-family: FontAwesome5,FontAwesome,iconmoon,Flaticon;
	position: absolute;
	text-align: center;
	right: -19px;
	top: 0px;
}
.foot_contact b.foot_phone:before{
	content:"\f11f";
}
.foot_contact b.foot_map:before{
	content:"\f041";
}
.foot_contact b.foot_email:before{
	content:"\f2b6";
}
#footer .social{
	text-align:center;
	margin-top:50px;
	margin-right:0;
	margin-left:0;
	float:none;
}
.foot_loop .social li{
	display:inline-block;
	float:none;
	position:relative;
	padding:0;
}
.foot_loop .social li a {
	display: block;
	z-index: 11;
	font-size: 13px;
	position: relative;
	border: none;
	border: 1px solid rgba(255,255,255,0.1) !important;
	width: 40px;
	height: 40px;
	line-height: 40px;
	padding: 0px !important;
	text-align: center !important;
	border-radius: 50%;
	margin: 0px 3px;
	color:#eee;
}
.foot_loop .social li a:hover{
	border:1px solid #fff;
	color:#fff;
}
.foot_loop .social li a:before{
	font-family:FontAwesome;
	padding:0;
	color:inherit;
	margin:0;
}
.foot_loop_contact {
	clear: both;
	display: block;
	overflow: hidden;
	margin-top: 20px;
}
.foot_loop_contact a {
	background: #e4851d;
	border:1px solid #e4851d;
	color: #fff;
	height: 52px;
	display: block;
	line-height: 50px;
	font-weight:600;
	text-align: center;
	border-radius:50px;
}
.foot_loop_contact a:before{
	content:"\f11f";
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
	vertical-align:0px;
	font-weight:normal;
	margin-left:10px;
}
.foot_loop_contact a:hover{
	background:transparent;
	border:1px solid #e4851d;
}
.foot_loop_contact2 {
	clear: both;
	display: block;
	overflow: hidden;
	margin-top:0px;
}
.foot_loop_contact2 a {
	background: #71b62f;
	border:1px solid #71b62f;
	color: #fff;
	height: 52px;
	font-weight:600;
	display: block;
	line-height: 50px;
	text-align: center;
	border-radius:50px;
}
.foot_loop_contact2 a:before{
	content:"\f232";
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
	vertical-align:0px;
	font-weight:normal;
	margin-left:10px;
}
.foot_loop_contact2 a:hover{
	background:transparent;
	border:1px solid #71b62f;
}
/*end footer*/
/*start bottom*/
#bottom {
	clear: both;
	display: block;
	float: right;
	color:#fff;
	padding:20px 0px 0px;
	width: 100%;
	position:relative;
}
.copyrights,.design{
	clear:both;
	text-align:center;
	display:block;
	text-transform:uppercase;
	font-size:15px;
}
.design a{
	border-bottom:2px solid #e4851d;
	display:inline-block;
	margin-left:5px;
	color:#fff;
}
.design a:hover{
	color:#e4851d;
	border-bottom:2px solid #71b62f;
}
/*end bottom*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#131313;
	z-index:66500;
	cursor:pointer;
	font-size:12px;
	right:30px;
	bottom:65px;
	display:none;
	width:55px;
	line-height:45px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:55px;
	background:#fff;
	border:5px solid rgba(0,0,0,0.1);
	border-radius:50%;
}
.toTop b{
	border-radius:50%;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	-webkit-animation-name: rotateme;
  animation-name: rotateme;
  -webkit-animation-duration:30s;
  animation-duration: 30s;
  -webkit-animation-iteration-count:infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function:linear;
  animation-timing-function: linear;
}
.toTop b:after{
	width:10px;
	height:10px;
	background:#e4851d;
	border-radius:50%;
	content:"";
	position:absolute;
	top:0;
	right:0;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#e4851d;
	border:5px solid #468332;
	color:#fff;
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:120%;
	display:block;
	background:#344b2c;
	width:100%;
	position:relative;
	overflow:hidden;
	top:0;
	right:0;
}
.slideshow_cyrcle{
	position:absolute;
	left:0;
	bottom:0;
	border-right:120px solid transparent;
	border-bottom:120px solid #e4851d;
	z-index:1001;
}
.slidebg{
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#344b2c;
	opacity:0.8;
	z-index:1000;
	position:absolute;
}
.slideshow{
	width:100%;
	height:100%;
	background:url(../images/load.gif) 50% 50% no-repeat;
	overflow:hidden;
}
.iframe_y{
	position:absolute;
	padding-bottom: 56.25%;
	width:100%;
	height:100%;
	z-index:200;
}
.slideshow video {
	position: absolute;
	top: 60%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 200;
	transform: translateX(-50%) translateY(-60%);
	transition: 1s opacity;
}
.slider{
	width:100%;
	height:100% !important;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	height:100%;
}
.slider_cont_all {
	width: 100%;
	position: relative;
	display: block;
	z-index:1001;
}
.slider_cont_left{
	float:left;
	text-align:right;
}
.slider_cont_right{
	float:right;
	text-align:right;
}
.slider_cont_center{
	margin:0px auto;
	text-align:center;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:700;
	line-height:1.2;
	display: inline-block;
	color: #fff;
	font-size:47px;
	margin-bottom:35px;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: rgba(255,255,255,0.9);
	font-size: 15px;
	font-weight:400;
	margin-bottom:50px;
}
.slider_cont .play_more{
	margin-left:15px;
	display:inline-block;
	position:relative;
}
/*end slideshow*/
/*start newsbar*/
#newsbar {
	position:absolute;
	z-index:1002;
	clear:both;
	border:none !important;
	display:block;
	overflow:hidden;
	bottom:40px;
	right:10px;
	left:40px;
}
#news-tick{
	background:rgba(255,255,255,0.9);
	border:none !important;
	border-radius:8px !important;
	overflow:hidden;
	height:66px !important;
	position:relative;
	display:block;
}
.newsbar_title {
	float: right;
	width: 120px;
	font-weight: 400;
	height: 66px;
	line-height: 66px;
	text-align: center;
	color: #555;
}
.bn-controls {
	width: 100px;
	height: 66px;
	overflow:hidden;
	position: absolute;
	left: 0px;
	top: 0px;
}
.bn-controls button{
	float: right;
	cursor:pointer;
	background:none;
	text-align:center;
	line-height:40px;
	height:66px;
	padding:0;
	border:none;
	width:33.33%;
	color:#555;
	font-weight:normal;
	font-size:15px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon,Barlow;
}
.bn-controls button:last-child{
	border-left:none;
}
.bn-prev,.bn-action,.bn-next {
	display:block;
	border: none;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	background: none;
}
.bn-prev:before{
	content:"\f104";
}
.bn-next:before{
	content:"\f105";
}
.bn-action:before{
	content:"||";
	letter-spacing:3px;
}
.bn-action.bn-play:before{
	content:"\f04b";
	letter-spacing:0;
}
.bn-prev:hover,.bn-action:hover,.bn-next:hover{
	color:#e4851d;
}
.bn-news {
	border:none !important;
	margin-right: 20px;
	margin-left: 115px;
	height: 66px;
	overflow: hidden;
}
.bn-news li {
	display: inline-block;
	padding-left:30px;
}
.bn-news li a {
	display: block;
	color: #555;
	font-weight: 400;
	line-height: 66px;
	height: 66px;
}
.bn-news li a:hover{
	color: #e4851d;
}
/*end newsbar*/
/*start data*/
#data2{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	padding:90px 0px 50px;
	float:right;
	z-index:1002;
}
.next2_slidero.next_data_slidero{
	right:0px;
	top:300px;
}
.prev2_slidero.prev_data_slidero{
	left:0px;
	top:300px;
}
#data2 .width{
	position:relative;
	overflow:hidden;
}
.data2_list {
	position:relative;
	z-index:101;
	margin:0px -30px;
}
.data_list2_slider{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.data_list2_slider.slick-initialized {
	visibility:visible;
}
.data2_list li {
	display: block;
	position:relative;
	z-index:100;
	float: right;
	width:33.33%;
	padding:15px 20px;
	height: 100%;
}
.data2_all{
	width:100%;
	padding:45px 50px;
	border:1px solid #eee;
}
.data2_list li span {
	z-index: 101;
	width: 74px;
	height: 74px;
	line-height: 74px;
	position: relative;
	color: #fff;
	background: #344b2c;
	font-size: 38px;
	margin-bottom: 20px;
	display: block;
	text-align: center;
	border-radius: 7px;
}
.data2_list li span:before{
	font-family:Flaticond,FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data2_list li p {
	overflow: hidden;
	font-size: 15px;
	z-index: 101;
	color:#333;
	position: relative;
}
.data2_list li p b {
	display: block;
	color: #000;
	z-index: 101;
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
	font-size:20px;
	margin-bottom: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.data2_list li p a {
	height: 60px;
	width: 60px;
	display:block;
	font-size: 20px;
	margin-top:15px;
	border-radius: 50%;
	color:#000;
	text-align:center;
	line-height:60px;
	border:1px solid #e4e9e3;
}
.data2_list li p a:before{
	content:"\f104";
	font-family:FontAwesome;
}
.data2_list li p a:hover{
	background:#e4851d;
	border:1px solid #e4851d;
	color:#fff;
}
/*end data*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:block;
	float:right;
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:90px;
	direction:ltr;
	z-index:100;
}
#aboutus .width{
	padding:60px 30px 20px 0px;
	position:relative;
}
#aboutus:before{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	content:"";
	width:45%;
	background:#f3eee9;
	border-radius:0px 20px 20px 0px;
}
.aboutus_right{
	width:50%;
	display:table-cell;
	vertical-align:top;
	direction:rtl;
	position:relative;
}
.aboutus_left {
	width: 50%;
	display: table-cell;
	vertical-align: top;
	padding-left:40px;
	direction:rtl;
	padding-top: 50px;
}
.aboutus_right div {
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	right: 0;
	padding:15px 0px 55px;
	background-size: 100% 100%;
}
.aboutus_right div img {
	width: 500px;
	height:500px;
	display: block;
	border-radius:50%;
	border:10px solid #fff;
	object-fit: cover;
	object-position:center;
}
.aboutus_left_txt {
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 60px;
	color:#555;
	text-align:justify;
	line-height:1.9;
	clear:both;
}
.aboutus_txt1{
	margin-bottom:50px;
}
.aboutus_txt1 li {
	display: block;
	overflow:hidden;
	margin-bottom: 15px;
}
.aboutus_txt1 li span {
	background: #e4851d;
	color: #fff;
	font-weight: 600;
	display: inline-block;
	overflow: hidden;
	font-size: 13px;
	border-radius: 2px;
	margin-left: 5px;
	width: 25px;
	float: right;
	height: 35px;
	line-height: 35px;
	text-align: center;
}
.aboutus_txt1 li b {
	font-weight: 400;
	margin-right: 40px;
	display: block;
	background:rgba(33,33,33,0.05);
	padding: 5px 11px;
	color:#555;
}
#aboutus .pages_title{
	text-align:right;
}
#aboutus .pages_title p{
	margin-right:0;
	margin-left:0;
}
/*end aboutus*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	color: #666;
	text-align:center;
}
.pages_title h1 {
	font-size: 18px;
	font-weight: 600;
	display:inline-block;
	padding:0px 20px;
	color: #333;
	margin-bottom:10px;
	position:relative;
	text-transform: uppercase;
}
.pages_title h1:after {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #e4851d;
	top:9.5px;
	left: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h1:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #e4851d;
	top:9.5px;
	right: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h2 {
	font-weight: 700;
	font-size:35px;
	color: #344b2c;
	display: block;
	line-height:1.2;
	margin-bottom:15px;
}
.pages_title span {
	font-size: 15px;
}
.pages_title p{
	height:5px;
	width:60px;
	border-radius:5px;
	position:relative;
	margin:20px auto 0px;
	background:#e4851d;
	display:block;
}
.pages_title p:before{
	content:"";
	width:2px;
	height:15px;
	background:#fff;
	position:absolute;
	left:15px;
	top:-4px;
	transform:rotate(-45deg);
}
.pages_title p:after{
	content:"";
	width:2px;
	height:15px;
	background:#fff;
	position:absolute;
	left:45px;
	top:-4px;
	transform:rotate(-45deg);
}
/*end pages title*/
/*start services2*/
#services2{
	float:right;
	width:100%;
	clear:both;
	margin-bottom:50px;
	overflow:hidden;
	position:relative;
}
#services2 .pages_title{
	text-align:center;
}
#services2 .pages_title p{
	margin-left:auto;
	margin-right:auto;
}
.next2_slidero {
	position: absolute;
	top: 160px;
	right: 20px;
	z-index: 3000;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
}
.next2_slidero b {
	background: rgba(0,0,0,0.9);
	width: 35px;
	display: block;
	position: relative;
	height: 1px;
	margin-top: 10px;
}
.next2_slidero b:before {
	content: "";
	background: rgba(0,0,0,0.9);
	width: 15px;
	height: 1px;
	position: absolute;
	top: -5px;
	transform: rotate(40deg);
	right: -2px;
}
.next2_slidero b:after {
	content: "";
	background: rgba(0,0,0,0.9);
	width: 15px;
	height: 1px;
	position: absolute;
	bottom: -5px;
	transform: rotate(-40deg);
	right: -2px;
}
.prev2_slidero {
	position: absolute;
	top: 160px;
	left: 80px;
	z-index: 3000;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
}
.prev2_slidero b {
	background: rgba(0,0,0,0.9);
	width: 35px;
	display: block;
	position: relative;
	height: 1px;
	margin-top: 10px;
}
.prev2_slidero b:before {
	content: "";
	background: rgba(0,0,0,0.9);
	width: 15px;
	height: 1px;
	position: absolute;
	top: -5px;
	transform: rotate(-40deg);
	left: -2px;
}
.prev2_slidero b:after {
	content: "";
	background: rgba(0,0,0,0.9);
	width: 15px;
	height: 1px;
	position: absolute;
	bottom: -5px;
	transform: rotate(40deg);
	left: -2px;
}
.servicess{
	clear:both;
	margin:0px -20px;
	display:block;
}
.servicess li {
	display: block;
	float: right;
	width: 50%;
	padding:20px;
	overflow: hidden;
}
.serv_alls {
	position:relative;
}
.serv_rights {
	position:relative;
	width: 60%;
	height:300px;
	float:left;
}
.serv_rights a{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}
.serv_rights:after{
	content: "";
	position: absolute;
	width: 200%;
	height: 0%;
	left: 50%;
	top: 50%;
	background-color: rgba(255,255,255,.3);
	transform: translate(-50%,-50%) rotate(-45deg);
	z-index: 1;
}
.serv_rights:hover:after {
	height: 250%;
	transition: all 600ms linear;
	background-color: transparent;
}
.serv_rights img {
	width: 100%;
	height:100%;
	border-radius:20px;
	display: block;
	object-fit: cover;
	object-position: center;
}
.serv_lefts span {
	width: 90px;
	height: 99px;
	position: absolute;
	left: 15px;
	top: 0px;
	line-height: 99px;
	text-align: center;
	font-size: 44px;
	color: #468332;
}
.serv_lefts {
	float:right;
	padding: 25px;
	position: relative;
	background: #fff;
	border-radius:15px;
	box-shadow:0px 4px 20px 5px rgba(0, 0, 0, 0.08);
	overflow: hidden;
	margin-top: -110px;
	width: 60%;
}
.serv_lefts h2 {
	font-weight: 700;
	font-size: 18px;
	display: block;
	margin-bottom: 12px;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.serv_lefts p {
	display: block;
	color: #555;
	overflow: hidden;
	height: 69px;
	margin-bottom:5px;
	font-size: 13px;
	padding-left: 90px;
}
.serv_lefts a {
	display: block;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	border-top:1px solid #eee;
	padding-top:20px;
}
.serv_lefts a:before{
	content:"\f060";
	font-family:FontAwesome;
	vertical-align:0;
	width:25px;
	height:25px;
	font-weight:normal;
	line-height:25px;
	background:#468332;
	color:#fff;
	text-align:center;
	border-radius:50px;
	font-size:12px;
	margin-left:5px;
	display:inline-block;
	transform:rotate(-20deg);
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
}
.serv_lefts a:hover:before{
	transform:rotate(0deg);
}
/*end services2*/
/*start count*/
#count {
	clear:both;
	float:right;
	width:100%;
	background-color:#344b2c;
	margin-bottom:50px;
	padding:60px 0px;
	z-index:800;
	position:relative;
}
#count:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index:10;
	background-image: url(../images/bg/bg52.png);
	background-size: cover;
	background-position: center;
	opacity: 0.1;
}
#count ul{
	clear:both;
	position:relative;
}
#count ul li{
	width:25%;
	padding:0px;
	float:right;
	display:block;
	position:relative;
}
.count_all {
	width: 100%;
	padding: 0px 40px;
}
.count_all span{
	border:1px solid rgba(255,255,255,0.2);
	color: #e4851d;
	width: 150px;
	height: 150px;
	margin:0px auto 50px; 
	text-align: center;
	line-height: 150px;
	border-radius: 100%;
	z-index: 133;
	font-size:50px;
	position: relative;
	display:block;
}
.count_all span:after {
	content: counter(counter);
	counter-increment: counter;
	position: absolute;
	background: #71b62f;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	top: 0;
	left: 13px;
	color: #fff;
	font-size: 11px;
	font-family: arial;
	font-weight: 700;
}
.count_all div {
	margin-top:-30px;
	overflow: hidden;
	text-align:center;
}
.count_all h2 {
	font-weight: 600;
	color: #71b62f;
	font-size: 15px;
	overflow: hidden;
	display: block;
	margin-bottom: 10px;
}
.count_all p {
	clear: both;
	display: inline-block;
	overflow: hidden;
	font-weight: 700;
	font-size:45px;
	letter-spacing: 2px;
	line-height: 1;
	color: #fff;
	position: relative;
	margin-top: 10px;
}
/*end count*/
/*start teams*/
#teams {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom:50px;
	position: relative;	
	overflow:hidden;
	padding-bottom:5px;
}
.next2_slidero.next_teams_slidero{
	right:20px;
	top:300px;
}
.prev2_slidero.prev_teams_slidero{
	left:20px;
	top:300px;
}
.teams_slide{
	margin-top:20px;
	clear:both;
	display:block;
	position:relative;
	z-index:101;
	visibility:hidden;
}
.teams_slide.slick-initialized {
	visibility:visible;
}
.teams_slide li{
	float:right;
	width:25%;
	position:relative;
	padding:10px;
}
.teams_all{
	overflow:hidden;
	position:relative;
	display:block;
	text-align:center;	
	cursor:pointer;
}
.teams_all img{
	width:100%;
	display:block;
	height:340px;
	object-fit:cover;
	object-position:center;
}
.team_details{
	padding:25px 15px;
	border: 1px solid #ddd;
}
.teams_all span {
	color: #344b2c;
	display: block;
	font-size: 18px;
	margin-bottom:5px;
	font-weight: 700;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.teams_all p{
	text-overflow: ellipsis;
	font-size:15px;
	overflow: hidden;
	white-space: nowrap;
	font-weight:400;
	display:block;
	color:#171a27;
}
/*end teams*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	margin-bottom:70px;
	position: relative;
}
.partners_slide{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.partners_slide.slick-initialized {
	visibility:visible;
}
.partners_slide li{
	float:right;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:10px;
	max-width:200px;
	height:150px;
	border:1px solid #e4e9e3;
	border-radius:20px;
	margin: 0px auto;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	background: #fff;
}
.partners_all img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:30px;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	background: none;
	background:rgba(0,0,0,0.1);
	margin-left: 5px;
	border:none;
	width:30px;
	height:4px;
	cursor:pointer;
}
.slick-dots li.slick-active button{
	background:#e4851d;
}
/*end partners*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	background:#fff;
	position:relative;
	z-index:1000;
	padding-bottom:50px;
	margin-bottom:40px;
	display: block;
}
#news .width{
	position:relative;
}
.next2_slidero.next_news_slidero{
	right:0px;
	top:400px;
}
.prev2_slidero.prev_news_slidero{
	left:0px;
	top:400px;
}
.news_ul_slider{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.news_ul_slider.slick-initialized {
	visibility:visible;
}
.news_ul{
	overflow:hidden;
}
.news_loop{
	width:33.33%;
	float:right;
	padding:15px 35px 15px;
	overflow:hidden;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
	background:#fff;
	overflow:hidden;
	box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
.news_top {
	display: block;
	overflow: hidden;
	clear: both;
	padding: 20px;
}
.news_top p {
	display: block;
	width: 79px;
	float:right;
	height: 79px;
	line-height:1;
	background: #e4851d;
	padding: 16px 10px;
	border-radius:15px;
	text-align: center;
	font-weight:400;
	font-size: 30px;
	color: #fff;
}
.news_top p b {
	margin-top:3px;
	font-weight: 400;
	font-size: 13px;
	display: block;
}
.news_top h2 {
	color: #333;
	font-weight: 400;
	font-size: 17px;
	margin-right: 100px;
	text-transform:capitalize;
	margin-top: 12px;
	height: 55px;
	overflow: hidden;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height:215px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_txt {
	padding: 25px;
	clear: both;
	display: block;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-weight:400;
	font-size: 13px;
	text-align:justify;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	padding:0px 25px 25px;
	float:right;
}
.news_more a {
	display:inline-block;
	background: #468332;
	padding: 8px 15px;
	font-weight:500;
	color: #fff;
	border-radius:7px;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #e4851d;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_all .social {
	float: left;
	margin: 4px 0px 22px 20px;
	overflow: hidden;
}
.news_all .social li{
	display:inline-block;
	float:none;
}
.news_all .social li a {
	border: 1px solid #eee;
	width: 35px;
	height: 35px;
	border-radius:0px;
	background:none;
	margin: 0px 2px;
	color: #000;
	line-height: 35px;
	text-align: center;
	padding: 0px;
}
.news_all .social li a:hover {
	border: 1px solid #e4851d;
	color: #e4851d;
	background:none;
}
/*end news*/
/*start contactus*/
#contactus{
	clear:both;
	display:block;
	position:relative;
	overflow:hidden;
	margin-bottom:90px;
	width:95%;
	float:left;
}
#contactus:before {
	content: "";
	width: 400px;
	height: 400px;
	border-radius: 50%;
	position: absolute;
	background: #e4e9e3;
	z-index: -1;
	left: -350px;
	bottom: 0;
}
#contactus .contactus{
	display:table;
	direction:ltr;
}
.contactus_right .pages_title h2{
	text-align:right;
	font-size:35px;
	font-weight:700;
}
.contactus_left{
	display:table-cell;
	width:50%;
	overflow:hidden;
	position:relative;
	direction:rtl;
	vertical-align:top;
}
.contactus_right{
	display:table-cell;
	width:50%;
	position:relative;
	padding:0px 40px 40px;
	direction:rtl;
	overflow:hidden;
}
.contactus_form{
	clear:both;
	overflow:hidden;
	display:block;
	padding-left:50px;
}
.contactus_form label:nth-child(2),.contactus_form label:nth-child(4){
	float:left;
}
.contactus_form label{
	display:block;
	width:49%;
	float:right;
	position:relative;
	background:#eaeaea;
	margin-bottom:10px;
	height:50px;
	border-radius:10px;
	padding:0px 20px;
	line-height:50px;
}
.contactus_form label input{
	border:none;
	background:none;
	color:#333;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
	font-family:BalooBhaijaan2, sans-serif;
	width:100%;
	padding-left:20px;
	display:block;
	height:100%;
}
.contactus_form label.con_mssg{
	background:none;
	height:auto;
	line-height:1.7;
	width:100%;
	padding:0;
}
.contactus_form label.con_mssg textarea{
	background:#eaeaea;
	display:block;
	resize: none;
	color:#333;
	border:none;
	width:100%;
	font-family:BalooBhaijaan2, sans-serif;
	padding:10px 20px;
	border-radius:10px;
	min-height:180px;
	font-weight:400;
	font-size:14px;
}
.contactus_form button{
	border:none;
	display:inline-block;
	position:relative;
	background:#468332;
	margin-top:10px;
	color:#fff;
	height:60px;
	border-radius:60px;
	padding:0px 60px;
	line-height:60px;
	font-size:16px;
	font-family:BalooBhaijaan2, sans-serif;
	font-weight:400;
	cursor:pointer;
	text-transform:uppercase;	
}
.contactus_form button:hover{
	background:#e4851d;
	color:#fff;
	-moz-transition: all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;	
}
.contactus_right .contactus_txt{
	color:#333;
	font-size:19px;
	line-height:2;
	font-weight:400;
}
#contactus .slice_call_us {
	position: static;
	margin:50px 0px;
	float: none !important;
	display: block;
	font-size:16px;
	clear: both;
	width: 100%;
}
#contactus .slice_call_us span{
	color: #333;
	font-weight:600;
	font-size:19px;
}
#contactus .slice_call_us p {
	letter-spacing:2px;
	color: #333;
}
/*end contactus*/